body {
	font-family:arial;
	font-size:10pt;
}

li {
	padding-left:8px;
	}
.smallhead {
  font-size:14px;
	font-weight:700;
	}

/* Section Heading Styles */
.section_head {
	/*background: #96b2da;*/
	background: #00376f;
	color:#ffffff;
	font-family:verdana;
	font-size:18px;
	font-weight:700;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:0px;
	/*border:red 2px solid;*/
}

/* Menu Styles */


.left_border {
	border-left:#00376f 1px solid;
	/*background:#e7eff7;*/
}

.menu_items A:link, .menu_items A:Visited {
	color:#FFFFFF;
	text-decoration: none;
	
}

.menu_items A:Hover {
	color:#cccccc;
	text-decoration: underline;
}

.menu_items {
	font-size:14px;
	font-weight:700;
	padding-left:15px;
	background:#00376f; 
}

.menu_items A:link, .menu_items A:Visited {
	color:#f0f0f0;
	font-family:arial;
	font-size:14px;
	font-weight:700;
	text-decoration: none;
	
}

.menu_items A:Hover {
	color:orange;
	font-family:arial;
	font-size:14px;
	font-weight:700;
	text-decoration: underline;
}

.menu_items {
	padding-left:15px;
	background:#00376f; 
}	


.content_section A:link, .content_section A:Visited {
		color:#08426b;
}
.content_section A:Hover {
	color:#a42129;
}
.content_section{
	z-index:100;
	padding-left:25px;
	padding-right:20px;
	padding-top:15px;
	border-left:1px solid #00376f;
	border-right:1px solid #00376f;
	background:red;
	background:url(images/watermark.jpg);
}
.pagefooter { font-size:10pt; color:black ;border:#00376f 1px solid;}